RubyGems Navigation menu

i18n-one_sky 2.0.5

A set of I18n extensions that use OneSky. At its most basic, this allows you to easily submit translation requests to the OneSky service and download available translations as Simple backend YAML files.

Gemfile
          gem 'i18n-one_sky', '~> 2.0.5'
  
  
  
  
  
  
  

install
          gem install i18n-one_sky -v 2.0.5
  
  
  
  
  
  
  

Authors:

  • Junjun Olympia, Eddie Lau, Matthew Rudy Jacobs

Owners:

Total downloads 23,641

For this version 1,054

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.12 - July 3, 2014 (14.5 KB)
  2. 2.0.11 - January 23, 2014 (14.5 KB)
  3. 2.0.10 - September 21, 2012 (13.5 KB)
  4. 2.0.9 - January 31, 2012 (13.5 KB)
  5. 2.0.8 - January 24, 2012 (13.5 KB)
Show all versions (19 total)

Development Dependencies: